//MadeByHubertSkeletrix

const junglestructure = /betterjungletemples:chests.*/;
LootJS.modifiers((event) => {
    event
        .addLootTableModifier(junglestructure)
        .addLoot(
            LootEntry.of("goety:floral_scroll") 
                .when((c) => c.randomChance(0.5)) 
        );
});